@import url(https://fonts.googleapis.com/css?family=Nunito|Nunito+Sans);

/*
    font-family: 'Nunito Sans', sans-serif;
    font-size: 14px;
    new primary: #016394;
    old primary: #074B79;
    secondary: #5d6268;
    tertiary: #ef4036;
    light: #eee;
    dark: #343a40;
    success: #28a745;
    info: #bdcdd1;
    warning: #ffc107;
    danger: #dc3545;
*/

/*
##################################################################
    SITE
##################################################################
*/

html {
    font-size: 14px;
    scroll-behavior: smooth;
}

body {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.nav-secondary{
    color: #016394; 
}

.nav-secondary:hover {
    background-color: #5d6268;
    color: #fff;
}

.nav-secondary.active {
    background-color: #016394;
    color: #fff;
}

.nav-link-secondary {
    color: #333;
}

/*site blocked*/

/*
html {
    background-color: #343a40;
}

body {
    max-width: 1200px;
    background-color: #fff;
    margin: 0 auto;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
}
*/

/*header images*/

/*
header {
    background-position: center center;
    background-size: cover;    
}

nav {
    background-image: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%) !important;
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%) !important;
    background-image: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%) !important; 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
}

nav.bg-light,
.home-header.bg-primary,
.page-title.bg-primary.page-title-myaccount,
.page-title.bg-primary.page-title-membership,
.page-title.bg-primary.page-title-getinvolved,
.page-title.bg-primary.page-title-directories,
.page-title.bg-primary.page-title-events,
.page-title.bg-primary.page-title-shop,
.page-title.bg-primary.page-title-security {
    background-color: transparent !important;
}

nav .navbar-nav .nav-link {
    color: rgba(255,255,255,.5) !important;   
}

nav .navbar-nav .active>.nav-link {
    color: #fff !important;   
}

.navbar-toggler-icon {
  background-image: url("data:image/svg xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>") !important; 
}

.header-home {
    background-image: url('assets/images/home-splash.jpg');
}

.header-myaccount {
    background-image: url('assets/images/myaccount.jpg');
}

.header-membership {
    background-image: url('assets/images/membership.jpg');
}

.header-getinvolved {
    background-image: url('assets/images/getinvolved.jpg');
}

.header-directories {
    background-image: url('assets/images/directories.jpg');
}

.header-events {
    background-image: url('assets/images/events.jpg');
}

.header-shop {
    background-image: url('assets/images/shop.jpg');
}

.header-security {
    background-image: url('assets/images/security.jpg');
}
*/

/*page title images*/

.home-header {
    background-image: url('assets/images/home-splash.jpg');
}
.home-header {
    background-image: url('/Portals/0/assets/images/membership.jpg');
}
.home-header {
    max-height: 500px;
    background-position:unset;
}

.page-title-myaccount {
    background-image: url('assets/images/myaccount.jpg');
}

.page-title-membership {
    background-image: url('assets/images/membership.jpg');
}

.page-title-getinvolved {
    background-image: url('assets/images/getinvolved.jpg');
}

.page-title-directories {
    background-image: url('assets/images/directories.jpg');
}

.page-title-events {
    background-image: url('assets/images/events.jpg');
}

.page-title-shop {
    background-image: url('assets/images/shop.jpg');
}

.page-title-security {
    background-image: url('assets/images/security.jpg');
}

/*panes or zones*/

.home-pane-fullwidthbottom,
.pane-fullwidth-myaccount-myprofile,
.pane-fullwidth-myaccount-mycompany,
.pane-contentpane-myaccount-mycompany-relatedcontacts,
.pane-fullwidth-directories-boardofdirectors {
    background-color: #eee;
}

.pane-pagetitle {
    -moz-linear-gradient(top, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

/*icons*/

/*
.icon-myprofile:before { content: "\f007"; }
*/

/*
##################################################################
    BOOTSTRAP
##################################################################
*/

/*layout*/

.container{
	margin-top:1em;
}

/*text*/

h2{
	font-weight:bold;
}

a, a:active, a:visited{ 
  color:#016394;
}

a:hover{
	text-decoration:none;
	color:#343a40;
}

.text-primary a:hover{
	color:#343a40;
}

.text-primary{
	color:#016394 !important;
}

.text-secondary{
	color:#5d6268 !important;
}
.text-tertiary {
	color:#ef4036 !important;
}

/*buttons*/

.btn {
    border-radius: 2rem;
    padding: 0.7rem 0.9rem;
}

.btn-sm {
    border-radius: 1.7rem;
    padding: 0.5rem 0.6rem;
}

.btn-block{
 	border-radius: 0.25rem;
 	height:5rem;
}

.btn-primary{
	background: #016394;
	border-color:#016394;
	color:white!important;
}

.btn-primary:hover{
  	background: white!important;
  	color: black!important;
  	border-color:#016394;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active{
	background-color:#016394;
  	border-color: #016394;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #016394;
    border-color: #016394;
}

a:visited.btn-primary{
  	color: #fff;
}

a:visited.btn-primary:hover{
  	color: #016394;
}

.btn-secondary{
  	background: #5d6268;
  	border-color:#5d6268;
  	color:white!important;
}

.btn-secondary:hover{
  	background: white!important;
  	color: black!important;
  	border-color:#5d6268;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active{
  	background: #5d6268;
  	border-color:#5d6268;
}

.btn-tertiary {
	background: #ef4036!important;
	color:#ffffff!important;
	border-color:#bd261d!important;
}
.btn-tertiary:hover {
	background: #ffffff!important;
	color:#bd261d!important;
}

a:visited.btn-secondary{
  	color: #fff;
}

a:visited.btn-secondary:hover{
  	color: #5d6268;
}

.btn-link{
 	color:#016394;
}

.btn-link:hover{
  	color:#5d6268;
  	text-decoration:none;
}

.btn-light{
  	background: #eee;
  	color: #343a40;
  	border-color:#eee;
}

.btn-light:hover{
  	background: #343a40;
  	color: #eee;
  	border-color:#eee;
}

.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active{
  	background: #eee;
  	color: #343a40;
  	border-color:#eee;
}

.btn-outline-primary{
  	color: #016394;
  	border-color: #016394;
}

.btn-outline-primary:hover{
    background-color:#016394;
  	border-color:#016394;
}

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active{
  	color: #016394;
  	border-color: #016394;
    background-color: transparent;
}

a:visited.btn-outline-primary{
  	color: #016394;
}

a:visited.btn-outline-primary:hover{
  	color: #fff;
}

.btn-outline-secondary{
  	color: #5d6268;
  	border-color:#5d6268;
}

.btn-outline-secondary:hover{
    background-color:#5d6268;
  	border-color:#5d6268;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active{
  	color: #5d6268;
  	border-color:#5d6268;
    background-color: transparent;
}

a:visited.btn-outline-secondary{
  	color: #5d6268;
}

a:visited.btn-outline-secondary:hover{
  	color: #fff;
}

.btn-dark{
  	background: #343a40;
  	color: #eee;
  	border-color:#343a40;
}

.btn-dark:hover{
  	background: #eee;
  	color: #343a40;
  	border-color:#eee;
}

/*nav*/

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #343a40;
    background-color: #fff ;
}

.nav-pills .nav-link {
    border-radius: 0rem;   
}

.nav-link{
     color:white!important;
}

.nav-link.active:hover{
 	color:#5d6268;
}

.nav-item.active {
 	color:#016394;
    border-bottom: 3px solid #016394;
}

.nav-item {
    background: #016394;
    /* margin: 0.75rem; */
}

/*dropdowns*/

.dropdown-item.active, .dropdown-item:active {
	background-color:#016394;
}

/*pagination*/

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination > li {
    display: inline;
}

.pagination > li > a, .pagination > li > span, .pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
    border: 1px  solid #016394;
    color: #016394;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #016394;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #016394;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 1.2rem;
    border-bottom-left-radius: 1.2rem;
}

.page-item:last-child .page-link {
    margin-left: -1px;
    border-top-right-radius: 1.2rem;
    border-bottom-right-radius: 1.2rem;
}

.page-item.active .page-link{
	background: #016394 ;
	border: 1px  solid #016394 ;
}

.page-item.disabled .page-link{
	background: #fff ;
	border: 1px  solid #016394 ;
	color: #eee;
}

.page-link:hover{
	background: #016394 ;
	border: 1px  solid #016394 ;
	color: #fff; 
}

.page-item:last-child:hover .page-link:hover {
    background: #016394 ;
	border: 1px  solid #016394 ;
	color: #fff;
}

.page-item:first-child:hover .page-link:hover {
    background: #016394 ;
	border: 1px  solid #016394 ;
	color: #fff;
}

/*tables*/

.table-primary, .table-primary > td, .table-primary > th {
    background-color: #016394;
    color: #fff
}

.table-secondary, .table-secondary > td, .table-secondary > th {
    background-color: #eee;
}

/*lists*/ 

li {
    display: list-item;
    text-align: -webkit-match-parent;
}

/*alerts*/

.alert-primary{
    background-color: #016394;
    opacity:0.6;
    border-color: #016394;
    color: #000;
}

.alert-info {
    color: #333;
    background-color: #bdcdd1;
    border-color: #bdcdd1;
}

.alert-primary a, .alert-info a {
    color: #343a40 ;
}

.alert-success {
    color: #fff;
    background-color: #016394;
    border-color: #016394;
}

.alert-success a {
    color: #fff ;
}

/*forms*/

.form-control {
    padding: 0.9rem 1rem;  
    height: calc(3.25rem + 2px); 
}

/*badges*/

.badge-primary{
 	background:#016394;
}

.badge-secondary{
 	background:#5d6268;
}

/*backgrounds & borders*/

.bg-primary{
	background-color:#016394 !important;
}

.bg-secondary{
 	background-color: #5d6268 !important;
}

.bg-tertiary {
	background-color: #ef4036 !important;
}

.bg-dark{
 	background-color: #343a40 !important;
}

.bg-light{
 	background-color: #eee !important;
}

.bg-very-light{
 	background-color: #f2f2f2 !important;
    background-image: linear-gradient(to right, #c0c0c0 -50%, #ffffff 25%, #ffffff 75%, #999999 150%);
}

.bg-skyblue{
 	background-color: #d2dfe7 !important;
    background-image: linear-gradient(to right, #016394 -50%, #ffffff 25%, #ffffff 75%, #016394 150%);
}
.bg-sunset{
	background-color: #fff9c2 !important;
	background-image: linear-gradient(to right, #fff9c2, #ffc775, #ff9a7a);
}
.bg-usa {
    background-color: #ffffff !important;
    background-image: linear-gradient(to right, #016394, #ffffff, #ef4036);
}


.border-primary{
    border-color:#016394 !important;
}

.border-dark{
    border-color:#343a40 !important;
}

.border-tertiary{
    border-color:#ef4036 !important;
}

/*cards*/

.card-footer {
    background-color: #fff;
}

.card-body {
    padding: 1.25rem, 1.25rem, 1.25rem, 0.25rem !important;
}


@media (max-width: 992px) {
	.nav-pills .nav-link {
    	display: none;
	}

	.navbar-toggler {
	    border:none;	
	}
	
	.navbar {
	    padding-left:2rem;
	}
}




/* added for NARFE */

/* global primary color changes with #016394 as the NARFE medium blue color */

.bg-primary {
    background-color: #016394 !important;
}
.text-primary {
    color: #016394 !important;
}
.btn-primary {
    background: #016394;
    border-color: #016394;
}
a, a:active, a:visited {
    color: #016394;
}
.nav-secondary.active {
    background-color: #016394;
}


/* main navigation style changes */

.nav-item {
    margin-top: 0px;
    margin-bottom: 0px;
    width: 124px;
    text-align: center;
    border: 1px solid white;
    border-top: none;
    border-bottom: none;
}
@media (max-width: 991px) {
	.nav-item {
		width: 100%;
	}
}
.nav-item:hover {
	background: #BDBDBD;
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.75);
    text-shadow: 0px 0px transparent;
}
.navbar-light .navbar-nav .nav-link:hover {
    color: #000000;
    text-shadow: 0px 0px #000000;
}
.navbar-brand {
    padding-top: 0px;
    padding-bottom: 0px;
    position: relative;
    z-index: 999;
}
.navbar {
    padding-top: 0px;
    padding-bottom: 0px;
}
.nav-item.active {
    border-bottom: 3px solid #D82F27;
    background: #D82F27;
}
header > nav {
	background-color: #eee !important;
}
header .navbar {
    background: transparent;
    margin-right: auto;
    margin-left: auto;
    max-width: 1140px;
    height:auto;
}


/* site main logo in header */

.site-logo img {
    width: auto;
    max-width: 176px;
    height: auto;
    position: relative;
    transition: ease-in-out .4s;
    z-index:99;
    margin: 4px;
}
.site-logo img:hover {
	opacity:.7;
}
@media (min-width: 992px) {
	header .navbar {
    	height:90px;
	}

}

/* footer style updates */

footer a, footer a:active, footer a:visited {
    color: #999999;
}
.site-logo-footer {
    width: 60px;
    height: auto;
    filter: drop-shadow(0px 0px 9px #ffffff);
}

/* large image that goes across the page */

.page-title {
    background-image: url(/Portals/0/assets/images/banners/web-banner1200px.jpg);
    min-height: 14vh;
}
.page-title-membership {
    background-image: url(/Portals/0/assets/images/banners/membership-banner-longer.jpg);
    min-height: 20vh;
}


/* fontawesome icons */

.icon-chapterleaderresources::before {
    content: "\f4fe";
}
.icon-recruiterresources::before {
    content: "\f234";
}
.icon-federationresources::before {
    content: "\f509";
}
.icon-mycommunicationpreferences::before {
    content: "\f199";
}
.icon-joinnarfe::before,
.icon-generaldonations::before,
.icon-supportpac::before,
.icon-pacsustainer::before {
	content: " ";
	background-image: url(/Resources/MX/Images/narfe-icon-36x36-trans-bg.png);
	width: 36px;
	height: 36px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	top: -4px;
}




/* processing image */

#loading {
    display: none;
    position: fixed;
    left: 44%;
    top: 200px;
}
.processing {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 44%;
    top: 200px;
    width: 240px;
    height: 240px;
    background-image: url(/Resources/MX/Images/loading-blue.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #ffffff;
    border-radius: 130px;
}
.go-Previous, .go-Next, .go-Finish, .go-Custom {
    display: inline-block!important;
}
.go-Previous {
	background-image: url(/Resources/MX/Images/busy_spinner.gif);
	background-size: 80%;
    border: 20px solid rgba(197, 15, 33, 0.1);
}
.go-Finish {
	background-image: url(/Resources/MX/Images/processing-blue.gif);
    background-size: 64%;
    border: 20px solid rgba(34, 187, 233, 0.24);
}
.go-Custom {
    background-image: url(/Resources/MX/Images/page-loading.gif);
    background-size: 100%;
    border: 20px solid rgba(192, 192, 192, 0.2);
}
.fade-area {
	opacity: .5;
}


/* custom template style */

.DnnModule-MX-Global-Find .py-3 {
	padding-top: 4px!important;
    padding-bottom: 4px!important;
}
.text-align-center {
    text-align: center;
}
.redirect-alert-div {
	width:94%;
	padding-top:30px;
	padding-bottom:40px;
}
.inline-block-top {
    display: inline-block;
    vertical-align: top;
    padding-right: 20px;
}
.printer-icon {
    float: right;
    width: 33px;
    height: 32px;
    background-size: 24px;
    background-image: url(/Resources/MX/Images/printer.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 10px;
    margin-top:6px;
    transition: ease-in-out .5s;
    border: 1px solid #ededed;
    border-radius: 16px;
    background-color: transparent;
    opacity: .9;
}
.printer-icon:hover {
    opacity: 1;
    border-color: #016394;
    background-color: #ffffff;
}

.training-icon {
    float: right;
    width: 33px;
    height: 32px;
    background-size: 24px;
    background-image: url(/Resources/MX/Images/training_banner2.png);
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 10px;
    margin-top:6px;
    transition: ease-in-out .5s;
    border: 1px solid #ededed;
    border-radius: 16px;
    background-color: transparent;
    opacity: .9;
}
.training-icon:hover {
    opacity: 1;
    border-color: #016394;
    background-color: #ffffff;
}


/* chapter portal custom style */

.cp-stat-boxes {
    text-align: center;
    padding: 10px;
    padding-top: 20px;
    background-color: #ededed;
    border: 1px solid #999999;
    width: 100%;
    margin-bottom:30px;
}
.cp-stat-box {
    display: inline-block;
    width: 300px;
    min-height: 300px;
    border: 1px solid #000000;
    padding: 10px;
    padding-top:25px;
    margin-right: 20px;
    margin-bottom: 20px;
    vertical-align: top;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 38px;
    font-weight: 300;
    background-color: #ffffff;
    color: #016394;
    box-shadow: 5px 5px 5px #555555;
}
.cp-total-box {
	font-size: 60px;
	padding-top:0px;
}
.cp-member-box {
	padding-left:8px;
	padding-right:4px;
	padding-top:39px;
}
.cp-member-box div {
	line-height:38px;
}
.cp-member-box span {
	font-size: 32px;
    line-height: 32px;
    text-align: right;
    width: 68px;
    display: inline-block;
    vertical-align:top;
}
.chapterCountDiv:hover {
	background-color:#b2c3cf!important;
	transition: ease-in .4s;
}
@media (min-width: 992px) {
	.cp-member-box {
		text-align: left;
	    padding-left: 10px;
	}
}
.cp-stat-box label,
.cp-stat-box label.cp-top-label {
    font-size: 28px;
    width:auto;
    margin-left: 0px;
    color: #000000;
}
.cp-member-box label {
	font-size: 22px;
    margin-left: 8px;
    width: auto;
    vertical-align:top;
}
.withhold-monthly-div label {
	font-size: 18px;
}
@media (min-width: 992px) {
	.cp-member-box label {
	    margin-left: 18px;
	    width: 165px;
	}
}
.cp-chapter-div {
    padding: 4px;
    padding-top: 0px;
    border-top: 4px double #016394;
    margin-top: 30px;
    width:100%;
}
.cp-chapter-div label {
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 10px;
    font-size: 12px;
}
.cp-toolbar-links {
    border: 1px solid #999999;
    padding: 0px;
    padding-left:5px;
    padding-top: 8px;
    padding-bottom: 2px;
    margin-bottom: 15px;
    display: inline-block;
    width: 100%;
    background-color: #ededed;
}
.cp-toolbar-links a.cp-toolbar-a {
    display: inline-block;
    padding: 4px;
    padding-left:2px;
    padding-right:2px;
    margin-left:10px;
    margin-bottom:6px;
    width:148px;
    height: 48px;
    vertical-align:top;
    font-size: 13px;
    letter-spacing: .4px;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #042b46;
    background-color: #016394;
    color: #ffffff;
    transition: ease-in-out .4s;
}
.cp-toolbar-links a.cp-toolbar-a:hover {
	background-color: #000000;
    border-color: #ff0000;
}
.cp-website-a {
    width: 36px;
    height: 36px;
    margin-top: 2px;
    margin-left: 10px;
    margin-right:10px;
    background-color: #016394;
    background-image: url(/Resources/MX/Images/icon-home2.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    transition: ease-in-out .5s;
    float: right;
    position: relative;
    top: -10px;
}
.cp-facebook-a {
    background-image: url(/Resources/MX/Images/icon-facebook2.png);
}
.cp-chapter-url-a::after, .cp-facebook-a::after {
	content: "Chapter Website";
	font-size: 10px;
    line-height: 10px;
    vertical-align: top;
    display: block;
    margin-top: 35px;
    text-align: center;
}
.cp-facebook-a::after {
	content: "Chapter Facebook";
}
.cp-website-a:hover {
    opacity: .7;
    transform: rotateX(45deg);
}
.cp-chapter-div h1 {
    font-size: 36px;
    font-weight: 300;
    color: #016394;
    border-bottom: 1px solid #016394;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 20px;
}
.cp-last-updated-on {
    width: 100%;
    text-align: right;
    font-size: 10px;
}
.cp-as-of-today {
    font-size: 14px;
    color: #333333;
    padding-top: 10px;
}
.federation-button {
    display: inline-block;
    border: 1px solid #016394;
    padding: 6px;
    margin-right: 15px;
    margin-top: 15px;
    font-size: 11px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #222222;
    text-align: center;
    min-width: 222px;
    background-color: #f7f7f7;
    transition: ease-in-out .2s;
}
.cp-chapter-card-link {
    border: 1px solid #c0c0c0;
    border-radius:3px;
    width: 22%;
    min-width:300px;
    min-height: 120px;
    text-align: center;
    padding: 10px;
    padding-top: 20px;
    margin: 10px;
    margin-top: 0px;
    font-size: 22px;
    line-height: 26px;
    color: #222222!important;
    background-color: #ffffff;
    transition: ease-in-out .4s;
}
.federation-button:hover, .cp-chapter-card-link:hover {
    color: #ffffff!important;
    background-color: #555555;
}
.meeting-place-description {
    max-width: 94%;
    padding-right: 0px;
}
.dues-change-status {
	font-size:11px;
	margin-left:3px;
	transition:ease-out 2s;
}
.status-Under-Review {
	color:red;
	font-weight:bold;
}
.status-Approved {
	color:green;
	animation-name: fadeout;
	animation-delay: 2s;
    animation-duration: 8s;
    animation-fill-mode: forwards;
}
@keyframes fadeout {
  from {color: green;}
  to {color: transparent;}
}
@media (min-width: 768px) {
	.meeting-place-description {
	    max-width: 270px;
	}
}


/* MX My Profile and My Company Profile */

.mx-image-col {
	max-width:300px;
}

/* Footer */

footer {
    margin-top: 100px;
}


/* MX Form */

.mx-global-form-wrapper .RadPanelBar .rpFocused .rpOut, .mx-global-form-wrapper .RadPanelBar a.rpLink:hover .rpOut, .mx-global-form-wrapper .RadPanelBar .rpSelected .rpOut, .mx-global-form-wrapper .RadPanelBar a.rpSelected:hover .rpOut {
    padding-bottom: 0px;
}
.mx-global-form-wrapper .mx-panelbar ul.rpRootGroup li.rpItem a.rpLink {
    padding: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #333333 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    pointer-events:none;
}
.mx-global-form-wrapper .RadPanelBar_Default .rpExpanded span.rpExpandHandle {
    display: none;
}
.mx-multipage {
    margin-bottom: 0px;
}
.mx-panelbar ul.rpRootGroup {
	border-width:0px;
}
.RadPanelBar .rpText {
    padding: 0px;
}
.mx-global-form-wrapper .applicationError {
	color:#ff0000;
}
.mx-global-form-wrapper .form-check {
    float: left;
    padding-left: 0px;
    line-height: 1;
}
.mx-global-form-wrapper .form-check-input {
    position: relative;
    margin-left: 0px;
    margin-top: 2px;
    width: 18px;
    height: 18px;
}
.mx-global-form-wrapper textarea {
	width:100%;
	max-width: 94%;
}
.mx-global-form-wrapper .form-row {
	margin-bottom:6px;
}
.mx-global-form-wrapper .mx-autocompletebox .racTokenList {
    min-height: auto;
    max-width: 98%;
}
.mx-datepicker,
.mx-datepicker .RadInput_Default input[type="text"] {
	height:auto!important;
}
.mx-global-form-wrapper .mx-datepicker table.rcTable {
	max-width:97%;
}
label {
	margin:0px;
    margin-left: 4px;
}
.mx-global-form-wrapper .mx-modeedit-panel fieldset {
	border-style: solid;
    border-width: 0px;
}
.aspNetDisabled .RadAutoCompleteBox .racToken {
	padding-left:0px;
}
.aspNetDisabled .RadAutoCompleteBox_Default .racDisabled .racToken {
    border-color: transparent;
    color: #333333;
    background-color: transparent;
    background-image: none;
}
.aspNetDisabled .RadAutoCompleteBox_Default .racDisabled {
    background-color: #f2f2f2;
    padding-top: 8px!important;
    padding-bottom: 8px!important;
}
.aspNetDisabled .form-row .col-auto select {
	visibility: hidden;
	width:0px;
}
.aspNetDisabled .form-row .col-auto {
	padding:0px;
	width: 0px;
}
.mx-addnew-hyperlink:before {
	content: "Unable to find 

}
.mx-global-form-wrapper .mx-addnew-hyperlink {
    text-align: center;
    display: inline-block;
    border: 1px solid #c0c0c0;
    border-radius: 3px;
    padding: 3px;
    padding-top: 6px;
    position: relative;
    top: -14px;
    height: 45px;
    font-size: 12px;
    font-weight: 700;
    background-color: #ededed;
}
.mx-global-form-wrapper .mx-addnew-hyperlink:before {
    content: "Unable to find?";
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 15px;
    color: #000000;
}
.mx-global-form-wrapper .mx-addnew-hyperlink:after {
    content: "a New Record";
    margin-left: 4px;
}


/* MX Find Search dnn container */

.mx-find-search .form-group {
    margin-bottom: 1rem;
    flex: unset;
    max-width: unset;
}
.mx-find-search .form-control {
    padding: 0px;
    padding-left:8px;
    height: 34px;
    width: 250px;
}
.mx-find-search .form-row {
    display: block;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
}
.mx-find-search .mx-panelbar .rpTemplate {
    max-width: 300px;
}
.mx-find-search .RadPanelBar .rpItem {
    display: inline-block;
    overflow: hidden;
    position: static;
    vertical-align: top;
}
.mx-find-search .RadPanelBar .rpRootGroup > .rpFirst {
    width:100%;
}
.mx-find-search .RadPanelBar .rpSlide {
    display: block!important;
}
.mx-find-search .rpExpandable {
	display:none!important;
}
.mx-find-search .form-group label {
    margin: 0px;
    margin-left: 4px;
    font-size: 12px;
    position: relative;
    top: 3px;
}
.mx-find-search .mx-radiobuttonlist label {
    top: -1px;
    margin-left: 2px;
}
.mx-find-search table.mx-radiobuttonlist tbody td {
	width:48px;
	text-align:center;
}
.mx-find-search table.mx-radiobuttonlist tbody td input,
.mx-find-search table.mx-radiobuttonlist tbody td label {
	position:relative;
	display:inline-block;
	vertical-align:top;
}



/* MX Find */

.mx-global-find-wrapper .mx-exportgrid-button {
	float:right;
}




/* MX Navigation Bar */

.mx-global-navigationbar-wrapper {
	background-color: #eeeff0;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #d7d9db;
    border-bottom: 1px solid #d7d9db;
}
.mx-global-navigationbar-wrapper .row {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.mx-global-navigationbar-wrapper hr {
	display:none;
}
.mx-global-navigationbar-wrapper div.col-8 {
    padding-right: 0px;
    padding-left: 7px;
    left: 7px;
    background-image: linear-gradient(to bottom, transparent 48%, #c0c0c0 50%, transparent 52%);
    background-repeat: repeat-x;
    background-position-y: center;
}
.mx-global-navigationstatus-wrapper .mx-number-count {
    border-color: black !important;
	position: relative;
	top: -4px;
	background-color: white !important;
	color: black !important;
}


/* pagination */

.page-item.disabled .page-link {
    background: #fff;
    border: 1px solid transparent;
    color: #c0c0c0;
}
.mx-pager-wrapper nav {
    text-align: right;
    padding-right: 4%;
}


/* MX Shopping Cart */

.mx-shoppingcart-cart-wrapper .mx-navigation {
    margin-top: 3px!important;
    background-color: #ededed;
    padding-top: 4px;
    padding-bottom: 4px;
}
.mx-shoppingcart-cart-wrapper .mx-modeview-panel {
	border: 1px solid #c0c0c0;
}
.mx-shoppingcart-cart-wrapper .mx-sidebar {
	background-color: #ededed;
}
.mx-shoppingcart-cart-wrapper .mx-sidebar .nav-pills {
	margin-bottom:4px;
}
.mx-shoppingcartwithitems-panel .row {
	margin-left:0px;
	margin-right:0px;
}



/* DNN Containers */

.mx-find-hover .mx-global-find-wrapper table tbody tr:hover {
	cursor:pointer;
}

.gray-box-container {
	background-color:#ededed;
	padding:4px;
	border:1px solid #999999;
	margin-right: 0px;
	margin-left: 0px;
}
.gray-box-container .table thead th {
    padding-bottom: 0px;
    padding-top: 0px;
    border-top-width: 0px;
}
.gray-box-container h3 {
	font-size: 20px;
	padding-left: 10px;
}
.gray-box-container table.mx-grid {
	width:100%;
}
@media (min-width: 576px) {
	.gray-box-container {
		margin-right: -15px;
		margin-left: -15px;
		padding-left: 4%;
	}
}



/* Notes Grid */

.mx-global-notesgrid-wrapper table thead {
	display:none;
}
.mx-global-notesgrid-wrapper table tbody td:first-child {
	width:1%;
}

.view-doc-div {
	text-align:center;
	border-radius:20px;
	padding-bottom:2px;
    border: 1px solid #042b46;
    background-color: #016394;
    color: #ffffff;
    width: 120px;
    transition: ease-in-out .4s;
}
.view-doc-div:hover {
	border:1px solid #ff0000;
	background-color:#000000;
	color:#ffffff;
}
.view-doc-span {
    font-size: 11px;
    line-height: 8px;
    margin-left:5px;
}


/* custom widths and heights for templates */

.w-70percent {width:70%;}
.w-80percent {width:80%;}
.w-90percent {width:90%;}

.w-10px {width:10px;}
.w-20px {width:20px;}
.w-30px {width:30px;}
.w-40px {width:40px;}
.w-50px {width:50px;}
.w-60px {width:60px;}
.w-70px {width:70px;}
.w-80px {width:80px;}
.w-90px {width:90px;}
.w-100px {width:100px;}
.w-125px {width:125px;}
.w-150px {width:150px;}
.w-175px {width:175px;}
.w-180px {width:180px;}
.w-200px {width:200px;}
.w-210px {width:210px;}
.w-250px {width:250px;}
.w-300px,
.w-350px,
.w-400px,
.w-500px,
.w-600px {width:98%;}

@media (min-width: 768px) {
	.w-300px {width:300px;}
	.w-350px {width:350px;}
	.w-400px {width:400px;}
	.w-500px {width:500px;}
	.w-600px {width:600px;}
}

.mh-24px {min-height:24px;}
.mh-32px {min-height:32px;}
.mh-36px {min-height:36px;}
.mh-40px {min-height:40px;}
.mh-48px {min-height:48px;}
.mh-60px {min-height:60px;}
.mh-90px {min-height:10px;}
.mh-100px {min-height:10px;}
.mh-150px {min-height:10px;}
.mh-200px {min-height:10px;}
.mh-250px {min-height:10px;}
.mh-300px {min-height:10px;}
.mh-400px {min-height:10px;}
.mh-500px {min-height:10px;}
.mh-600px {min-height:10px;}
.mh-700px {min-height:10px;}
.mh-800px {min-height:10px;}

@media (min-width: 1200px) {
	.mh-90px {min-height:90px;}
	.mh-100px {min-height:100px;}
	.mh-150px {min-height:150px;}
	.mh-200px {min-height:200px;}
	.mh-250px {min-height:250px;}
	.mh-300px {min-height:300px;}
	.mh-400px {min-height:400px;}
	.mh-500px {min-height:500px;}
	.mh-600px {min-height:600px;}
	.mh-700px {min-height:700px;}
	.mh-800px {min-height:800px;}
}

.minw-100px {min-width:100px;}
.minw-200px {min-width:200px;}
.minw-300px {min-width:300px;}

.maxw-200px {max-width:200px;}
.maxw-300px {max-width:300px;}
.maxw-400px {max-width:400px;}
.maxw-500px {max-width:500px;}
.maxw-600px {max-width:600px;}

.maxw-400px-100, .maxw-500px-100, .maxw-600px-100 {max-width:100%;width:100%;}

@media (min-width: 1200px) {
	.maxw-400px-100 {max-width:400px;}
	.maxw-500px-100 {max-width:500px;}
	.maxw-600px-100 {max-width:600px;}
}




/* custom style for templates */

.hov-trans-4:hover {
  	transition: ease-in-out .4s;
}
.custom-radio, .custom-checkbox {
	width:20px;
	height:20px;
}

/* create new user add company link */

.mx-security-createnewuseraccount-wrapper .mx-companylookup-row .mx-addnew-hyperlink {
	text-align: center;
    display: inline-block;
    border: 1px solid #c0c0c0;
    border-radius: 3px;
    padding: 3px;
    padding-top: 6px;
    position: relative;
    top: -14px;
    height: 47px;
    font-size: 12px;
    font-weight: 700;
}
.mx-security-createnewuseraccount-wrapper .mx-companylookup-row .mx-addnew-hyperlink:hover {
	color: #a4cd39!important;
}
.mx-security-createnewuseraccount-wrapper .mx-companylookup-row .mx-addnew-hyperlink:before {
    content: "Unable to find your company?";
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 15px;
    color: #000000;
}
.mx-security-createnewuseraccount-wrapper .mx-companylookup-row .mx-addnew-hyperlink:after {
    content: "a New Company";
    margin-left:4px;
}


/* lookup fields */

.mx-lookup-wrapper .mx-showall-hyperlink {
 	font-family:Arial;
 	font-weight:normal;
}

.mx-lookup-wrapper .mx-showall-hyperlink i::after {
 	content: 'Show';
 	font-family:Arial;
 	font-weight:normal;
 	margin-left:2px;
}
.mx-lookup-wrapper .mx-showall-hyperlink::after {
 	content: 'Available Options';
  	font-family:Arial;
  	font-weight:normal;
  	margin-left:3px;
}
.pane-fullwidth-officerportal-updatefederationofficer .mx-lookup-wrapper .mx-showall-hyperlink::after {
 	content: 'Federation Titles';
}
.pane-fullwidth-officerportal-updatechapterofficer .mx-lookup-wrapper .mx-showall-hyperlink::after {
 	content: 'Chapter Titles';
}


/* hide the delete button for membership line items in the mx shopping cart */

.mx-shoppingcart-membershipitems-sub-wrapper .text-md-right a:last-child {
	visibility: hidden;
}


/* MX Grids */
.table-hover tbody tr {
	cursor: pointer;
}
table.mx-grid tbody td {
    font-size: 13px;
}
.grid-small-font table.mx-grid tbody td, 
.grid-small-font table.mx-grid thead th {
    font-size: 12px;
    padding: 4px;
    padding-right:8px;
}

.not-a-hyperlink {
    cursor: unset;
    pointer-events: none;
}






/* end of style changes */